---
author: Jeremy Kidwell
date: "2018-03-27"
#layout: post
slug: ug_diss_faq
status: publish
title: Undergraduate Dissertation FAQ
categories:
- FAQ
- UG teaching
---


One of the joys of my work is to supervise bright and highly motivated undergraduates on a year-long dissertation project. This post will serve as a periodically updated guide to working with me as a supervisor on a UG dissertation at UOB.

Last updated: 

Undergraduate Dissertation FAQ

1. When is the thesis due

2. How do supervisions work?

We meet once a month, for a total of 7 meetings (the first is for planning and subsequent meetings are to discuss progress). For each of the subsequent six supervisions, I'll expect you to send me some form of written work that we can use as the basis for our discussion no less than 3 working days in advance of our meeting. Ideally, we should schedule these meetings in advance so you can plan towards these deadlines as writing milestones. You should also bear in mind that supervisors are not allowed to review written work in the final month of your dissertation period, though in light of what I note below, this shouldn't be an issue as hopefully by this time you'll be an independent writer!

3. What kind of supervisor am I?

Of all the work you'll complete during your degree programme, the dissertation is the piece of work which you have the most ownership over. On the basis of this, I approach supervisions as a kind of coaching - I will be ready to answer any questions you have that have arisen during your research and writing, whether about writing mechanics, the research process, or about your topic more specifically. I will also raise probing questions for you, drawing on examples from written work I have been able to review in order to highlight problems or issues more broadly for you as a writer. I will not provide a proofreading service (you should recruit a good friend or two to help with this), so you should always bear in mind that mark-up and feedback is not comprehensive. I expect you to take notes from our discussions and then review your work to find all the areas where my feedback may be relevant.

4. How do I format my bibliography? Citations? Title Page? Table of contents...

We have a flexible policy regarding citation style, it's up to you to choose the one that you are most familiar with and then apply that style consistently throughout your dissertation. Please note - I will not serve as a reference for specific aspects of formatting. This is one of the aspects of independent research you should master early on in your research journey (if you haven't already). Each major referencing style has a styleguide which covers all the intricacies of formatting as well as other aspects including table of contents formatting, headings, and really anything you could possibly imagine. Given how frequently you may have questions about this, you should strongly consider purchasing a paperback copy of the style guide. Most frequently used styles, in order of my personal preference are:

a. Chicago Style (a.k.a. Turabian)

Generally favoured by Theology, Religious Studies, History, and Philosophy Chicago has both short and long form versions. As above, you can pick one. 


Online guide: http://www.chicagomanualofstyle.org/home.html

5. How many books should I read for a dissertation?